Creates a Debicheck Mandate Callback
POST
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
mandateId*stringX-Forwarded-For?stringOK
application/json- response
content?info?array<>|nullcurl -X POST 'https://www.api.revio.co.za/v2/callback/mandate/debicheck/string'Example Response200
{ "content": { "status": "NEW", "mandateId": "string", "mandateReferenceNumber": "string", "profileCode": "string", "code": "string", "description": "string", "externalReference": "string", "fileNameReference": "string", "createdAt": "2019-08-24T14:15:22Z", "id": "string" }, "info": [ { "url": "string", "success": true, "error": null } ]}